
/* EXAMPLE 1 */

.cont {
    width: 300px;
    overflow: hidden;
    /* you need to set a height */
     /* height: 220px;*/
    height: 408px;
    /* border:1px solid #666;*/
    z-index: 5000;
    position: relative;
    padding: 0 0 0 0;
}

.invis {
    position: absolute;
    left: 0;
    /* width is set through java */
}

.slider-item, .slider-item2, .slider-item3 {
    float: left;
    display: block;
    width: 300px;
    padding: 10px;
   /* height: 220px;*/
    height: 520px;
    /* background:#eee;*/
    overflow: hidden;
}

.nav a, .nav a:active, .nav a:visited {
    display: block;
    float: left;
    padding: 5px;
    /*background:#666;*/
    color: #33CCFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin-right: 5px;
    text-decoration: none;
}

.nav li {
    cursor: pointer;
}

/* END EXAMPLE 1 */
.desc {
    margin: 12px 0;
}

.clear {
    clear: both;
}

/*------------------------------------------*/
#whatsnew .pager-current {
    border: 3px solid #88B1E9;
    background-color: #88B1E9 !important;
}

#whatsnew .pager {
    left: 185px;
    position: relative;
   /* top: -245px;*/
    /*top: -545px;*/
    top: -438px;
    width: 120px;
}

    #whatsnew .pager li {
        color: #FFFFFF !important;
        margin: 0px !important;
        padding: 1px !important;
    }

#whatsnew .pager-item a:link, #whatsnew .pager-item a:visited {
    /*background-color: #79a0c1;*/ background: url(/Content/img/news_btn1.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    color: #FFFFFF !important;
    /* margin: 2px !important;
    padding: 4px !important;*/
    margin: 0px 0px 0px 0px !important;
    padding: 10px 10px 10px 10px !important;
}

#whatsnew .pager-item a:hover {
    /* background-color: #42aaff;*/ background: url(/Content/img/news_btn2.png) /*no-repeat scroll 20px 0 transparent*/;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    color: #FFFFFF !important;
}

#whatsnew .pager-first, #whatsnew .pager-last, #whatsnew .pager-next, #whatsnew .pager-previous {
    display: none;
}

.item-list .pager {
    clear: both;
    text-align: center;
}

    .item-list .pager li {
        background-image: none;
        display: inline;
        list-style-type: none;
        padding: 0.5em;
    }

.pager-current {
    font-weight: bold;
}

.item-list .title {
    font-weight: bold;
}

.item-list ul {
    margin: 0 0 0.75em 0;
    padding: 0;
}

    .item-list ul li {
        margin: 0 0 0.25em 1px;
        padding: 0;
    }

/*news list*/
.poisk_arch_button {
    background: url("/Content/img/poisk_arch_button.png") no-repeat left top;
    width: 86px;
    height: 29px;
    border: none;
    margin-left: 10px;
}

.item-list .title {
    font-weight: bold;
}

.item-list ul {
    margin: 0 0 0.75em 0;
    padding: 0;
}

    .item-list ul li {
        margin: 0 0 0.25em 1.5em;
        padding: 0;
    }

.item-list .pager {
    clear: both;
    text-align: center;
}

    .item-list .pager li {
        background-image: none;
        display: inline;
        list-style-type: none;
        padding: 0.5em;
    }


.item-list .title {
    font-weight: bold;
}

.item-list ul {
    margin: 0 0 0.75em 0;
    padding: 0;
}

    .item-list ul li {
        margin: 0 0 0.25em 1.5em;
        padding: 0;
    }


.item-list .pager {
    clear: both;
    text-align: center;
}

    .item-list .pager li {
        background-image: none;
        display: inline;
        list-style-type: none;
        padding: 0.5em;
    }

.item-list ul li {
    margin-left: 10px;
}

.views-field-field-date {
    color: #666666;
}

.views-field-title {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

    .views-field-title a {
        text-decoration: none;
        font-size: 1.2em;
        font-weight: bold;
    }

.views-field-body {
    padding-bottom: 1.4em;
}

/*news list*/





span.date-display-single {
}

span.date-display-start {
}

span.date-display-end {
}

.newhomemonth {
    padding: 5px 0 0 20px;
    font-size: 12px;
    text-transform: uppercase;
    color: #ffffff;
}

.newhomeday {
    padding: 20px 0 0 20px;
    font-size: 22px;
    font-weight: bold;
    color: #333;
    margin: 0px 0px 0px 0px;
}

@media screen {
    #popular_topic_image {
        position: relative;
        width: 250px;
        height: 25px;
        margin: 0px 0px 0px 0px;
        padding: 2px 0px 0px 0px;
        border: 0px solid blue;
        overflow: hidden;
        text-align: right;
        top: 5px;
        left: 160px;
    }

        #popular_topic_image A {
            padding: 0px 0px 0px 0px;
            margin: 0px;
        }

        #popular_topic_image img {
            margin-left: 0px;
            margin-right: 0px;
        }
}

@media print {
    .noPrint {
        display: none;
    }
}
